package cz.moneta.test.dsl.cagw.api.v2;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v2.external.ExternalBuilder;

public class V2Builder extends CaGwBuilder {

    public V2Builder(Harness harness) {
        super(harness);
    }

    public ExternalBuilder external() {
        return new ExternalBuilder(harness);
    }

}